FST Lisboa
PIC33E Project Template

This is an inevitably incomplete list of contributors.
Feel free to add yourself to the list when you have comitted code.

	Original Makefile by Bruno Santos <brunomanuelsantos@tecnico.ulisboa.pt> 2014
	João Pinheiro <joao.castro.pinheiro@tecnico.ulisboa.pt> 2017
